/* -----------------------------General Configuration----------------------------- */

:root {
    --color-white: #FFF;
    --color-black: #000;
    --color-light-1: #F0F0F0;
    --color-light-2: #CCCCCC;
    --color-dark-1: #121111;
    --color-dark-2: #1A1A1A;
    --color-dark-3: #212121;
    --color-red-1: #E64353;
    --color-red-2: #D63B4A;
    --color-purple: #8C5880;
    --color-blue-1: #1D71B8;
    --color-blue-2: #36A9E1;
    --color-green-1: #90AF1B;
    --color-green-2: #9DBF1C;
    --font-ceai: "roboto";
    --font-ceai-slab: "roboto-slab";
}

html {
	scroll-behavior: smooth;
}

body {
    position: relative;
    background-color: var(--color-white);
}

* {
    margin: 0;
    box-sizing: border-box;
    font-family: var(--font-ceai);
}


/* ------------------------------------Header------------------------------------ */
header {
    position: fixed;
    display: flex;
    flex-direction: column;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 500;
}

.donation {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 50px;
    background-color: #E64353E6;
    backdrop-filter: blur(5px);
    -webkit-backdrop-filter: blur(5px);
}
.donation a {
    display: flex;
    gap: 0.8rem;
    text-transform: uppercase;
    color: var(--color-white);
    text-decoration: none;
    font-size: 0.95em;
    font-weight: 500;
    cursor: pointer;
}

.nav {
    display: grid;
    grid-template-columns: 55px 1fr 55px;
    align-items: center;
    justify-items: center;
    padding: 0 2rem;
    width: 100%;
    height: 70px;
    background-color: #FFFFFFE6;
    backdrop-filter: blur(5px);
    -webkit-backdrop-filter: blur(5px);
}
.nav img {
    display: block;
    width: 55px;
    height: 55px;
    object-fit: contain;
}

.nav__right a {
    color: var(--color-dark-3);
    font-size: 1.6em;
}
.nav__right button {
    display: none;
    background-color: transparent;
    outline: none;
    border: none;
    color: var(--color-dark-3);
    font-size: 1.6em;
    cursor: pointer;
}

nav {
    display: flex;
    gap: 4rem;
}
nav a {
    color: var(--color-dark-3);
    text-decoration: none;
    text-align: center;
    font-size: 1em;
    font-weight: 500;
}

.mob-nav__cont {
    position: fixed;
    display: flex;
    align-items: center;
    justify-content: center;
    top: 0;
    left: 0;
    padding: 0 1.5rem;
    width: 100%;
    height: 100vh;
    background-color: #1A1A1A0D;
    z-index: 1000;
}

.mob-nav {
    display: flex;
    flex-direction: column;
    gap: 3rem;
    padding: 2rem 2rem 3rem 2rem;
    width: 100%;
    max-width: 450px;
    background-color: var(--color-light-1);
    box-shadow: 0px 0px 40px #0016241A;
    border-radius: 25px;
}
.mob-nav nav {
    flex-direction: column;
    gap: 2rem;
}
.mob-nav div {
    display: flex;
    justify-content: space-between;
}
.mob-nav div button {
    background-color: transparent;
    outline: none;
    border: none;
    color: var(--color-light-2);
    font-size: 1.6em;
    cursor: pointer;
    translate: 40% -40%;
}
.mob-nav div a {
    font-size: 1.6em;
    color: var(--color-dark-2);
}



/* ------------------------------------General----------------------------------- */
section {
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 4rem min(7rem, 8%);
}
section.full {
    min-height: 100vh;
}
section.ribbon {
    padding: 5rem 2rem;
}
section.start {
    justify-content: start;
}
section.end {
    justify-content: end;
}

h2 {
    margin: 0.8em 0;
    color: inherit;
    text-align: center;
    font-family: var(--font-ceai-slab);
    font-size: 2.2em;
    font-weight: 400;
}


/* -------------------------------------Home------------------------------------- */

/* Sections */
.home__sec-full,
.pro__grid-cont {
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    padding: 4rem min(7rem, 8%);
    min-height: 100vh;
}

.home__sec-ribbon {
    padding: 5rem 3rem;
    background: #636579;
}



/* Hero */
section.home__hero-cont {
    padding: 0;
}
.home__hero-cont video {
    position: absolute;
    display: block;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
    z-index: -1;
}

.home__hero {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: end;
    padding: 140px min(7rem, 8%) 4rem min(7rem, 8%);
    width: 100%;
    height: 100%;
    min-height: 100vh;
    background-color: #FFFFFF00;
    backdrop-filter: blur(10px);
    -webkit-backdrop-filter: blur(10px);
}
.home__hero img {
    display: block;
    height: 100px;
    object-fit: contain;
}
.home__hero h1 {
    margin: 2.6rem 0;
    color: var(--color-light-1);
    text-align: center;
    font-family: var(--font-ceai-slab);
    font-weight: 400;
    font-size: 2.2em;
}
.home__hero p {
    max-width: 880px;
    color: var(--color-light-2);
    text-align: center;
    font-size: 1.1em;
    line-height: 1.5em;
}

.home__intro-text {
    margin: 1rem;
    max-width: 700px;
    color: #636579;
}

.home__hero-btns {
    display: flex;
    justify-content: center;
    column-gap: 2rem;
    row-gap: 1.2rem;
    flex-wrap: wrap;
    margin: 3rem 0 4rem 0;
}
.home__hero-btns a,
.home__hero-btns button {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 1.2rem;
    width: 200px;
    height: 50px;
    border-radius: 25px;
    background-color: var(--color-light-1);
    color: var(--color-dark-1);
    text-decoration: none;
    text-transform: uppercase;
    font-size: 0.95em;
    font-weight: 500;
    cursor: pointer;
}
/* .home__hero-btns button {
    background-color: transparent;
    border: 2px solid var(--color-light-1);
    color: var(--color-light-1);
} */
.home__hero-btns i {
    font-size: 1.2em;
}


.home__hero div:last-child {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 1rem;
    color: var(--color-white);
}
.home__hero div:last-child i {
    font-size: 30px;
}
.home__hero div:last-child span {
    font-size: 15px;
}

/* About Us */
.home__us {
    flex-direction: row;
    flex-wrap: wrap-reverse;
    align-items: end;
    justify-content: center;
    column-gap: 5rem;
    row-gap: 3rem;
}
.home__us img {
    display: block;
    width: 370px;
    object-fit: contain;
}
.home__us div {
    position: relative;
    width: calc(100% - 5rem - 370px);
    min-width: 350px;
    max-width: 710px;
}
.home__us h2 {
    margin: 0 0 4rem 0;
    text-align: start;
}
.home__us p {
    font-size: 1.05em;
    line-height: 1.5em;
}
.home__us a {
    position: absolute;
    display: flex;
    align-items: center;
    justify-content: center;
    top: 0;
    right: 0;
    width: 140px;
    height: 45px;
    background: linear-gradient(90deg, var(--color-red-1) 0%, var(--color-purple) 45%, var(--color-blue-1) 100%);
    outline: none;
    border-radius: 22.5px;
    color: var(--color-white);
    text-transform: uppercase;
    text-decoration: none;
    font-size: 0.9em;
    translate: 50% -50%;
}

/* Activities */
.home__function-grid {
    display: grid;
    grid-template-columns: 1fr 300px 1fr;
    grid-auto-rows: min-content;
    column-gap: 4.5rem;
    row-gap: 3rem;
    margin: 1.5rem auto 0 auto;
    height: min-content;
}
.home__function-grid h4,
.home__function-grid span {
    font-family: var(--font-ceai-slab);
    font-size: 1.2em;
    font-weight: 400;
}

.home__function-column {
    display: flex;
    flex-direction: column;
    row-gap: 2rem;
}

.home__function-img {
    grid-column: 2 / 3;
    align-self: start;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 auto;
    width: 100%;
    height: min-content;
    max-width: 320px;
    aspect-ratio: 12 / 17;
    border-radius: 15px;
}
.home__function-img img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.home__function-item {
    display: grid;
    grid-template-columns: 50px 1fr;
    align-items: center;
    gap: 1rem;
    width: 100%;
    cursor: pointer;
}
.home__function-item:hover span {
    color: var(--color-white);
}

.home__function-logo {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    aspect-ratio: 1 / 1;
    border-radius: 5px;
    background-color: var(--color-blue-1);
}
.home__function-logo i {
    color: var(--color-light-1);
    font-size: 1.5em;
}

/* Contributions */
.home__features-cont {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 2.5rem;
    margin: 1rem auto;
    max-width: 850px;
}

.home__feature-box {
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
    padding: 2.5rem 0;
    min-height: 200px;
    width: 250px;
    background-color: var(--color-light-1);
    box-shadow: 0px 0px 40px #0016241A;
    border-radius: 15px;
    color: var(--color-dark-2);
    overflow: hidden;
}
.home__feature-box i {
    font-size: 45px;
}
.home__feature-box > p {
    margin: 0;
    font-size: 1em;
    text-align: center;
}
.home__feature-box span {
    text-transform: uppercase;
    font-size: 0.8em;
    font-weight: 500;
    line-height: 2.4em;
}
.home__feature-box div {
    position: absolute;
    display: flex;
    align-items: center;
    top: 0;
    left: 0;
    padding: 0 1.5rem;
    width: 100%;
    height: 100%;
    background-color: var(--color-light-1);
    font-size: 0.9em;
    line-height: 1.4em;
    opacity: 0;
    cursor: default;
    transition: opacity 0.5s ease;
}
.home__feature-box:hover div {
    opacity: 1;
}

/* Donations */
.home__donations {
    display: grid;
    grid-template-columns: 1fr 1fr;
    column-gap: 4rem;
    row-gap: 5rem;
    margin: 3rem auto 0 auto;
    max-width: 1000px;
}
.home__donations > div {
    display: flex;
    flex-direction: column;
    gap: 2.5rem;
}
.home__donations p {
    color: var(--color-light-2);
    font-size: 1.1em;
    line-height: 1.5em;
}
.home__donations b {
    color: var(--color-light-1);
}

.home__don-title {
    display: flex;
    gap: 1.2rem;
}
.home__don-title h3 {
    font-family: var(--font-ceai-slab);
    font-size: 1.3em;
    font-weight: 400;
}
.home__don-title i {
    color: var(--color-blue-2);
    font-size: 1.4em;
}
.home__don-title.green i {
    color: var(--color-green-2);
}

.home__don-links {
    display: grid;
    grid-template-columns: 1fr 1fr;
    column-gap: 2rem;
    row-gap: 1.2rem;
    min-width: 385px;
}
.home__don-links button {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 2px;
    width: 100%;
    height: 45px;
    background: linear-gradient(90deg, var(--color-red-1) 0%, var(--color-purple) 45%, var(--color-blue-1) 100%);
    outline: none;
    border: none;
    border-radius: 22.5px;
    color: var(--color-light-1);
    text-transform: uppercase;
    font-size: 0.85em;
    cursor: pointer;
}
.home__don-links span {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 100%;
    background-color: var(--color-dark-2);
    border-radius: 20.5px;
}

/* Events */
section#eventos {
    padding: 4rem 2rem;
}

.home__product-grid,
.pro__grid {
    display: grid;
    justify-content: center;
    grid-template-columns: repeat(auto-fill, 280px);
    column-gap: 3rem;
    row-gap: 3rem;
    margin: 2rem 0 4rem 0;
}

.home__product-grid a,
.pro__item {
    position: relative;
    display: grid;
    grid-template-rows: 70% 30%;
    width: 100%;
    aspect-ratio: 13 / 10;
    border-radius: 15px;
    text-decoration: none;
    overflow: hidden;
}

.home__product-img,
.pro__item-img {
    display: block;
    width: 100%;
    background: var(--color-light-2);
}

.home__product-img img,
.pro__item-img img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.home__product-desc,
.pro__item-desc {
    display: grid;
    grid-template-columns: 1fr auto;
    grid-template-rows: min-content auto;
    align-items: center;
    justify-content: center;
    padding: 0.4rem 0.8rem;
    width: 100%;
    height: 100%;
    background-color: #f4f6fa;
    color: var(--color-dark-2);
    overflow: hidden;
}

.home__product-desc h5,
.pro__item-desc h5 {
    grid-column: 1 / 3;
    margin: 0;
    width: 100%;
    font-size: 1em;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}

.home__product-desc span,
.pro__item-desc span {
    font-size: 0.9em;
    font-weight: 500;
}

.home__product-arrow {
    position: absolute;
    display: flex;
    align-items: center;
    justify-content: center;
    top: 0.8rem;
    right: 0.8rem;
    width: 32px;
    height: 32px;
    background-color: var(--color-red-2);
    box-shadow: 0px 0px 15px #00000080;
    border-radius: 50%;
    color: var(--color-light-1);
    font-size: 1.2em;
}

/* Contact */
.home__form {
    display: flex;
    flex-direction: column;
    gap: 1.5rem;
    margin: 2rem auto 0 auto;
    width: 100%;
    max-width: 750px;
}

.home__form input,
.home__form textarea {
    display: block;
    padding: 0 1rem;
    width: 100%;
    height: 50px;
    background: var(--color-dark-3);
    border: none;
    outline: none;
    border-radius: 10px;
    color: var(--color-red-1);
    font-size: 1em;
}
.home__form input:focus,
.home__form textarea:focus {
    outline: 2px solid var(--color-red-1);
}
.home__form input::placeholder,
.home__form textarea::placeholder {
    color: #E6435380;
}
.home__form textarea {
    padding: 1rem;
    height: auto;
    max-height: 130px;
    resize: none;
}

.home__form input[type='submit'] {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 2px;
    width: 160px;
    height: 45px;
    background: linear-gradient(90deg, var(--color-red-1) 0%, var(--color-purple) 45%, var(--color-blue-1) 100%);
    outline: none;
    border: none;
    border-radius: 22.5px;
    color: var(--color-light-1);
    text-transform: uppercase;
    text-decoration: none;
    font-size: 0.85em;
    cursor: pointer;
}

.home__contact-info {
    display: flex;
    margin: 2rem auto;
    gap: 2rem;
}
.home__contact-info a {
    color: var(--color-light-1);
    text-decoration: none;
    font-size: 1.3em;
}


/* Buttons */
.button {
    display:flex;
    align-items: center;
    justify-content: center;
    margin: 0 auto 2rem auto;
    width: 160px;
    height: 50px;
    background: transparent;
    border: 2px solid #636579;
    border-radius: 25px;
    color: #636579;
    text-decoration: none;
    font-size: 1.1em;
    cursor: pointer;
}

.home__form input[type='submit']{
    margin: 2rem auto;
}

/* Payment */
.pay__cont {
    position: fixed;
    display: flex;
    align-items: center;
    justify-content: center;
    top: 0;
    left: 0;
    padding: 0 1.5rem;
    width: 100%;
    height: 100vh;
    background-color: #1A1A1A0D;
    z-index: 1000;
}

.pay__frame {
    display: flex;
    flex-direction: column;
    padding: 1.5rem 3rem 3rem 4rem;
    width: 100%;
    max-width: 700px;
    background-color: var(--color-light-1);
    box-shadow: 0px 0px 35px #0000001A;
    border-radius: 25px;
}
.pay__frame > button {
    display: block;
    margin-left: auto;
    width: min-content;
    background-color: transparent;
    outline: none;
    border: none;
    color: var(--color-light-2);
    font-size: 1.6em;
    cursor: pointer;
    translate: 90% 0;
}
.pay__frame h3 {
    margin-top: 0.6rem;
    color: var(--color-dark-2);
    font-family: var(--font-ceai-slab);
    font-size: 1.3em;
    font-weight: 400;
}
.pay__frame p {
    margin: 2rem 0 3rem 0;
    font-size: 1em;
    line-height: 1.6em;
}

.pay__slider {
    -webkit-appearance: none;
    width: 100%;
    height: 10px;
    border-radius: 5px;
    background: var(--color-white);
    outline: none;
}
.pay__slider::-webkit-slider-thumb {
    -webkit-appearance: none;
    appearance: none;
    width: 35px;
    height: 28px;
    border: 0;
    background: url(../assets/img/hands-holding-dollar.png) center center no-repeat;
    background-size: 100% 100%;
    cursor: pointer;
}
.pay__slider::-moz-range-thum {
    width: 35px;
    height: 28px;
    border: 0;
    background: url(../assets/img/hands-holding-dollar.png) center center no-repeat;
    background-size: 100% 100%;
    cursor: pointer;
}

.pay__steps {
    display: flex;
    justify-content: space-between;
    padding: 0 17.5px;
    width: 100%;
}
.pay__steps div {
    position: relative;
    display: block;
    margin-top: 2rem;
    width: 1px;
    height: 1.2em;
}
.pay__steps span {
    position: absolute;
    top: 0;
    left: 0;
    color: var(--color-dark-2);
    font-size: 0.85em;
    translate: -50%;
}

p.pay__amount-text {
    display: none;
    margin: 2rem 0 0 0;
}

.pay__btns {
    display: flex;
    flex-wrap: wrap;
    justify-content: end;
    column-gap: 2rem;
    row-gap: 1rem;
    margin: 3rem 0 0 auto;
}
.pay__btns button {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 2px;
    width: 160px;
    height: 46px;
    background: linear-gradient(90deg, var(--color-red-1) 0%, var(--color-purple) 45%, var(--color-blue-1) 100%);
    outline: none;
    border: none;
    border-radius: 23px;
    color: var(--color-light-1);
    text-transform: uppercase;
    text-decoration: none;
    font-size: 0.85em;
    cursor: pointer;
}
.pay__btns span {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 100%;
    background-color: var(--color-light-1);
    border-radius: 21px;
    color: var(--color-dark-2);
}
/* Thanks */
.thanks__cont {
    position: fixed;
    display: flex;
    align-items: center;
    justify-content: center;
    top: 0;
    left: 0;
    padding: 0 1.5rem;
    width: 100%;
    height: 100vh;
    background-color: #1A1A1A0D;
    z-index: 1000;
}

.thanks__frame {
    display: block;
    padding: 4px;
    width: 100%;
    max-width: 550px;
    background:  linear-gradient(90deg, var(--color-red-1) 0%, var(--color-purple) 45%, var(--color-blue-1) 100%);
    box-shadow: 0px 0px 35px #0000001A;
    border-radius: 24px;
}

.thanks {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 1.5rem 2rem 5rem 2rem;
    gap: 1.5rem;
    background-color: var(--color-light-1);
    border-radius: 21px;
    color: var(--color-dark-2);
}
.thanks button {
    display: block;
    margin-left: auto;
    width: min-content;
    background-color: transparent;
    outline: none;
    border: none;
    color: var(--color-light-2);
    font-size: 1.6em;
    cursor: pointer;
    translate: 40%;
}
.thanks > i {
    color: var(--color-green-2);
    font-size: 1.6em;
}
.thanks h4 {
    margin-bottom: 1rem;
    text-align: center;
    font-family: var(--font-ceai-slab);
    font-size: 1.25em;
    font-weight: 400;
    line-height: 1.8em;
}
.thanks p {
    max-width: 310px;
    text-align: center;
    font-size: 0.95em;
    line-height: 1.6em;
}

/* Activities Pop Up */
.act__pop-up-cont {
    position: fixed;
    display: flex;
    align-items: center;
    justify-content: center;
    top: 0;
    left: 0;
    padding: 0 1.5rem;
    width: 100%;
    height: 100vh;
    background-color: #1A1A1A0D;
    z-index: 1000;
}

.act__pop-up {
    display: grid;
    grid-template-columns: 1fr auto;
    row-gap: 2rem;
    padding: 1.5rem 3rem 4rem 3rem;
    width: 100%;
    max-width: 500px;
    background-color: var(--color-light-1);
    box-shadow: 0px 0px 35px #0000001A;
    border-radius: 20px;
    color: var(--color-dark-2);
}
.act__pop-up button {
    display: block;
    width: min-content;
    height: min-content;
    background-color: transparent;
    outline: none;
    border: none;
    color: var(--color-light-2);
    font-size: 1.6em;
    cursor: pointer;
    translate: 90% -20%;
}
.act__pop-up h4 {
    margin-top: 1rem;
    font-family: var(--font-ceai-slab);
    font-size: 1.25em;
    font-weight: 400;
}
.act__pop-up p {
    grid-column: 1 / 3;
    font-size: 0.92em;
    line-height: 1.6em;
}

/* Contact */
.contact__cont {
    position: fixed;
    display: flex;
    align-items: center;
    justify-content: center;
    top: 0;
    left: 0;
    padding: 0 1.5rem;
    width: 100%;
    height: 100vh;
    background-color: #1A1A1A0D;
    z-index: 1000;
}

.contact__frame {
    display: block;
    padding: 4px;
    width: 100%;
    max-width: 700px;
    background:  linear-gradient(90deg, var(--color-red-1) 0%, var(--color-purple) 45%, var(--color-blue-1) 100%);
    box-shadow: 0px 0px 35px #0000001A;
    border-radius: 24px;
}

.contact {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 1.5rem 2rem 5rem 2rem;
    gap: 1.5rem;
    background-color: var(--color-light-1);
    border-radius: 21px;
    color: var(--color-dark-2);
}
.contact button {
    display: block;
    margin-left: auto;
    width: min-content;
    background-color: transparent;
    outline: none;
    border: none;
    color: var(--color-light-2);
    font-size: 1.6em;
    cursor: pointer;
    translate: 40%;
}
.contact h4 {
    margin-bottom: 1rem;
    text-align: center;
    font-family: var(--font-ceai-slab);
    font-size: 1.25em;
    font-weight: 400;
    line-height: 1.8em;
}
.contact p {
    max-width: 410px;
    text-align: center;
    font-size: 0.95em;
    line-height: 1.6em;
}



/* -------------------------------------About Us------------------------------------ */
section.us__identity-cont {
    padding: calc(3rem + 120px) 0 7rem 0;
    gap: 3rem;
}

.us__identity {
    display: grid;
    grid-template-columns: auto 1fr;
    column-gap: 5rem;
    row-gap: 3rem;
    padding-right: 4rem;
}

.us__identity-btns {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    width: 180px;
    max-height: 300px;
}
.us__identity-btns button {
    display: block;
    padding: 0 2rem;
    width: calc(100% + 2px);
    height: 45px;
    background-color: transparent;
    outline: none;
    border: none;
    border-radius: 0 22.5px 22.5px 0;
    color: var(--color-dark-2);
    text-align: end;
    text-transform: uppercase;
    font-size: 0.9em;
    font-weight: 500;
    translate: -2px;
    cursor: pointer;
}
.us__identity-btns button.blue-1 {
    border: 2px solid var(--color-blue-1); 
}
.us__identity-btns button.selected.blue-1 {
    background-color: var(--color-blue-1);
}
.us__identity-btns button.blue-2 {
    border: 2px solid var(--color-blue-2); 
}
.us__identity-btns button.selected.blue-2 {
    background-color: var(--color-blue-2);
}
.us__identity-btns button.green {
    border: 2px solid var(--color-green-2); 
}
.us__identity-btns button.selected.green {
    background-color: var(--color-green-2);
}
.us__identity-btns button.red {
    border: 2px solid var(--color-red-1); 
}
.us__identity-btns button.selected.red {
    background-color: var(--color-red-1);
}
.us__identity-btns button.selected {
    color: var(--color-light-1);
}

.us__identity-sections {
    display: block;
    width: 100%;
    min-height: 300px;
}
.us__identity-sections > div {
    position: relative;
    width: 100%;
    height: 100%;
}
.us__identity-sections > div:not(.current) {
    display: none;
}

.us__mission {
    display: grid;
    grid-template-columns: 1fr 300px;
    column-gap: 1.5rem;
    row-gap: 3rem;
}

.us__mission-frame {
    display: block;
    padding: 3rem;
    width: 100%;
    height: 100%;
    background-color: var(--color-light-1);
    box-shadow: 0px 0px 35px #0000001A;
    border-radius: 25px;
    font-size: 1.05em;
    font-weight: 500;
    line-height: 1.4em;
}

.us__mission-img {
    display: block;
    width: 100%;
    height: min-content;
    aspect-ratio: 1 / 1;
    border-radius: 25px;
    overflow: hidden;
}
.us__mission-img img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.us__vision {
    display: block;
    padding: 3rem;
    width: 100%;
    height: 100%;
    background-color: var(--color-light-1);
    box-shadow: 0px 0px 35px #0000001A;
    border-radius: 25px;
    font-size: 1.05em;
    line-height: 1.4em;
}

.us__values {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    column-gap: 3rem;
    row-gap: 3rem;
}
.us__values div {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 1.5rem;
    width: 300px;
    aspect-ratio: 1 / 1;
    background-color: var(--color-light-1);
    box-shadow: 0px 0px 35px #0000001A;
    border-radius: 25px;
    color: var(--color-dark-2);
    text-transform: uppercase;
    font-size: 0.9em;
    font-weight: 500;
}
.us__values i {
    font-size: 2.2rem;
}

.us__aims {
    position: absolute;
    display: flex;
    gap: 3rem;
    top: -35px;
    left: 0;
    padding: 35px 35px 2rem 35px;
    width: 100%;
    height: calc(335px + 4rem);
    overflow-x: scroll;
}
.us__aims::-webkit-scrollbar {
    height: 8px;
}
.us__aims::-webkit-scrollbar-track {
    background: #E6E6E6;
}
.us__aims::-webkit-scrollbar-thumb {
    background: #969696;
    border-radius: 4px;
}
.us__aims div {
    display: flex;
    align-items: center;
    gap: 3rem;
    padding: 1.5rem;
    height: 300px;
    aspect-ratio: 1 / 1;
    background-color: var(--color-light-1);
    box-shadow: 0px 0px 35px #0000001A;
    border-radius: 25px;
    color: var(--color-dark-2);
    font-size: 1em;
    line-height: 1.3em;
}

/* Team */
.us__team-grid {
    display: grid;
    grid-template-columns: 60px 1fr 60px;
    align-items: center;
    justify-items: center;
    margin-top: 4rem;
}
.us__team-grid > button {
    background-color: transparent;
    outline: none;
    border: none;
    color: var(--color-green-2);
    font-size: 2em;
    cursor: pointer;
}
.us__team-grid h4 {
    margin: 0;
    font-family: var(--font-ceai-slab);
    font-size: 1.3em;
    font-weight: 400;
}
.us__team-grid p {
    margin: 0;
    text-align: center;
    font-size: 0.95em;
    line-height: 1.6em;
}

.us__team-swiper {
    position: relative;
    display: block;
    width: 100%;
    overflow: hidden;
}

.us__team-swiper .swiper {
    width: 100%;
}

.us__team-swiper .swiper-slide {
    display: block;
    width: max-content;
}

.us__team {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 1.5rem;
    margin: 0 auto;
    width: 230px;
    color: #f4f6fa;
}

.us__team-img {
    display: block;
    width: 120px;
    height: 120px;
    background: #f4f6fa;
    border-radius: 60px;
    overflow: hidden;
}
.us__team-img img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

/* Patreons */
section.us__patreons-cont {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(500px, 1fr));
    justify-items: center;
    padding: 0;
}
section.us__patreons-cont > div {
    display: block;
    padding: 6rem 4rem 4rem 6rem;
    width: 100%;
}

.us__patreons {
    display: flex;
    flex-direction: column;
    gap: 4rem;
    margin: 0 auto;
    width: 100%;
    max-width: 650px;
}
.us__patreons > div {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    column-gap: 4rem;
}
.us__patreons h3 {
    margin: 0;
    font-family: var(--font-ceai-slab);
    font-size: 1.3em;
}
.us__patreons span {
    display: block;
    width: 220px;
    height: 140px;
    flex-shrink: 0;
    font-family: var(--font-ceai-slab);
    font-size: 1.05em;
    line-height: 1.6em;
}
.us__patreons img {
    align-self: end;
    justify-self: end;
    display: block;
    margin: 1.6em 0 0 auto;
    width: 200px;
    height: min-content;
    aspect-ratio: 1 / 1;
    border-radius: 20px;
    object-fit: cover;
}



/* -------------------------------Terms And Conditions------------------------------- */
section.terms-cond {
    padding: calc(120px + 2rem) min(7rem, 8%) 3rem min(7rem, 8%);
}
.terms-cond h2 {
    text-align: start;
}
.terms-cond p,
.terms-cond b {
    font-size: 1.1em;
    line-height: 1.9em;
}
.terms-cond b  {
    margin: 5px 0;
}



/* ----------------------------------Event Details---------------------------------- */
header.event-header {
    width: calc(100% - 8px);
}

.event {
    position: relative;
    display: block;
    width: 100%;
    height: 100vh;
    overflow-y: scroll;
}
.event::-webkit-scrollbar {
    width: 8px;
}
.event::-webkit-scrollbar-track {
    background: #E6E6E6;
}
.event::-webkit-scrollbar-thumb {
    background: #969696;
    border-radius: 4px;
}

.event > img {
    position: fixed;
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
    z-index: -1;
}

section.event__info-cont {
    align-items: center;
    justify-content: start;
    padding: 120px 6rem 0 6rem;
    background-color: #FFFFFFBF;
    backdrop-filter: blur(10px);
    -webkit-backdrop-filter: blur(10px);
}

.event__info-grid {
    display: grid;
    grid-template-columns: 13fr minmax(350px, 10fr);
    column-gap: 6rem;
    row-gap: 4rem;
    padding: 90px 0;
    width: 100%;
}

/* Info */
.event__info {
    display: flex;
    flex-direction: column;
    gap: 3rem;
    color: var(--color-dark-2);
}
.event__info h2 {
    margin: 1.5rem 0 0 0;
    text-align: start;
}
.event__info p {
    font-size: 1.05em;
    line-height: 1.6em;
}
.event__info a {
    color: inherit;
}

.event__map {
    display: block;
    width: 100%;
    max-width: 400px;
    aspect-ratio: 10 / 9;
    border-radius: 20px;
}

/* Registration */
.event__registration {
    justify-self: center;
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 1.2rem;
    padding: 3rem;
    width: 100%;
    max-width: 500px;
    height: min-content;
    background-color: var(--color-dark-2);
    border-radius: 20px;
}
.event__registration h3 {
    margin: 0 0 1rem 0;
    color: var(--color-light-1);
    font-family: var(--font-ceai-slab);
    font-size: 1.4em;
    font-weight: 400;
}
.event__registration input {
    display: block;
    padding: 0 1rem;
    width: 100%;
    height: 45px;
    background: var(--color-dark-3);
    border: none;
    outline: none;
    border-radius: 10px;
    color: var(--color-red-1);
    font-size: 0.9em;
    font-weight: 500;
}
.event__registration input:focus {
    outline: 2px solid var(--color-red-1);
}
.event__registration input::placeholder {
    color: #E6435380;
}
.event__registration span {
    margin-bottom: 0.5rem;
    color: #868686;
    text-align: center;
    font-size: 0.80em;
}
.event__registration button {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 120px;
    height: 45px;
    background: linear-gradient(90deg, var(--color-red-1) 0%, var(--color-purple) 45%, var(--color-blue-1) 100%);
    outline: none;
    border: none;
    border-radius: 22.5px;
    color: var(--color-light-1);
    text-transform: uppercase;
    text-decoration: none;
    font-size: 0.85em;
    cursor: pointer;
}

.reg__cont {
    position: fixed;
    display: flex;
    align-items: center;
    justify-content: center;
    top: 0;
    left: 0;
    padding: 0 1.5rem;
    width: 100%;
    height: 100vh;
    background-color: #1A1A1A0D;
    z-index: 1000;
}

.reg__frame {
    display: block;
    padding: 4px;
    width: 100%;
    max-width: 600px;
    background:  linear-gradient(90deg, var(--color-red-1) 0%, var(--color-purple) 45%, var(--color-blue-1) 100%);
    box-shadow: 0px 0px 35px #0000001A;
    border-radius: 24px;
}

.registration {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 1.5rem 2rem 5rem 2rem;
    gap: 1.5rem;
    background-color: var(--color-light-1);
    border-radius: 21px;
    color: var(--color-dark-2);
}
.registration button {
    display: block;
    margin-left: auto;
    width: min-content;
    background-color: transparent;
    outline: none;
    border: none;
    color: var(--color-light-2);
    font-size: 1.6em;
    cursor: pointer;
    translate: 40%;
}
.registration h4 {
    margin-bottom: 1rem;
    text-align: center;
    font-family: var(--font-ceai-slab);
    font-size: 1.25em;
    font-weight: 400;
    line-height: 1.8em;
}
.registration p {
    max-width: 420px;
    text-align: center;
    font-size: 0.95em;
    line-height: 1.6em;
}





















/* ----------------------------------Products List---------------------------------- */

/* Banner */
.pro__header-cont {
    position: relative;
    display: block;
    height: max(60vh, 450px);
    background: #f4f6fa;
}

.pro__header {
    position: absolute;
    display: flex;
    flex-direction: column;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

#overlay {
    position: absolute;
    display: block;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #000;
    opacity: 0;
    transition: opacity 0.4s ease-in;
}

.pro__banner,
.cart__nav,
.desc__nav {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 4rem min(8%, 7rem) 2.5rem min(8%, 7rem);
    font-size: 1.2em;
}

.cart__nav,
.desc__nav {
    padding: 0;
}

.pro__banner a,
.cart__nav a,
.desc__nav a {
    display: flex;
    gap: 1rem;
    color: #636579;
    text-decoration: none;
}

.pro__banner img,
.cart__nav img,
.desc__nav img {
    display: block;
    height: 60px;
}

.pro__categories,
.cart__categories {
    display: flex;
    justify-content: space-between;
    width: 60%;
}

.pro__categories a,
.cart__categories a {
    font-weight: 700;
}

#banner-btn,
#nav-button {
    display: none;
    background: transparent;
    outline: none;
    border: none;
    color: #636579;
    font-size: 1.6em;
    cursor: pointer;
}

.res-nav {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 3rem;
    width: 100%;
    height: 100%;
    max-height: 0;
    font-size: 1.2em;
    overflow: hidden;
    transition: max-height 0.4s ease-in;
}

.res-nav a {
    color: #f4f6fa;
    text-decoration: none;
}

.res__categories {
    display: flex;
    flex-direction: column;
    gap: 2rem;
}

.res__categories a {
    font-weight: 700;
}



/* ----------------------------------Product detail---------------------------------- */

.desc__nav-cont {
    display: flex;
    flex-direction: column;
    padding: 4rem min(7rem, 8%);
}

.desc__nav-cont .res-nav a {
    color: #636579;
}

.desc__cont {
    display: flex;
    flex-direction: column;
    padding: 0 min(7rem, 8%);
    min-height: 80vh;
    background: #FFF;
    color: #636579;
}

.desc__cont span {
    margin-bottom: 2rem;
    font-size: 1.2em;
    font-weight: 700;
}

.desc {
    display: grid;
    grid-template-columns: 40% 55%;
    column-gap: 5%;
    margin-bottom: 2.5rem;
    width: 100%;
}

.desc__img-gallery {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    grid-template-rows: auto auto 1fr;
    column-gap: 1rem;
    row-gap: 1rem;
}

.desc__img-display,
.desc__img-thumb {
    position: relative;
    display: block;
    padding-top: 100%;
    width: 100%;
    background: #f4f6fa;
    border-radius: 10px;
    overflow: hidden;
}

.desc__img-display {
    grid-column: 1 / 5;
}

.desc__img-display img,
.desc__img-thumb img {
    position: absolute;
    display: block;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.desc__text {
    display: flex;
    flex-direction: column;
}

.desc__text h1 {
    margin: 0;
    font-size: 2.2em;
}

.desc__text h2 {
    margin: 1.5rem 0 2.5rem 0;
    font-size: 1.7em;
}

.desc__text p {
    margin: 0;
    font-size: 1.2em;
    line-height: 1.4em;
}

.desc__btns {
    display: grid;
    grid-template-columns: 150px 150px;
    column-gap: 1rem;
    margin-top: 3rem;
    height: 45px;
}
.desc__btns a {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0 25px;
    width: 160px;
    height: 50px;
    border-radius: 25px;
    background-color: #636579;
    color: #f4f6fa;
    text-decoration: none;
}
.desc__btns span {
    margin: 0;
    text-align: center;
}
.desc__btns a {
    background-color: #414853;
    height: 45px;
    width: 100%;
}
.desc__btns i {
    font-size: 20px;
}



/* ---------------------------------------Cart--------------------------------------- */

.cart__nav-cont {
    display: flex;
    flex-direction: column;
    padding: 4rem min(7rem, 8%) 2.5rem min(7rem, 8%);
}

.cart__nav-cont .res-nav a {
    color: #636579;
}

.cart {
    display: block;
    min-height: 100vh;
    background-color: #FFF;
}

.cart h2 {
    margin: 0 0 1.7rem 0;
    font-size: 1.8em;
    color: #414853;
}

.cart__grid {
    display: grid;
    grid-template-columns: 1fr 380px;
    grid-template-rows: 1fr 50px;
    column-gap: 1.5rem;
    row-gap: 3rem;
    margin-bottom: 2rem;
    padding: 0 min(7rem, 8%);
}

.cart__grid > a {
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 auto;
    height: 50px;
    width: 100%;
    max-width: 380px;
    background-color: #414853;
    border-radius: 25px;
    color: #FFF;
    text-decoration: none;
    font-size: 1.1em;
}

.cart__products,
.cart__resume {
    background-color: #f4f6fa;
    padding: 2rem 1.5rem;
    border-radius: 15px;
}

.cart__products {
    grid-row: 1 / 3;
}

.cart__product-list {
    display: flex;
    flex-direction: column;
    gap: 1.5rem;
    width: 100%;
}

.cart__product-item {
    display: grid;
    grid-template-columns: 60px 4fr 140px 2fr;
    column-gap: 1.5rem;
    align-items: center;
}

.cart__product-img {
    display: block;
    width: 100%;
    height: 60px;
    border-radius: 7px;
    overflow: hidden;
}

.cart__product-img img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
    background-color: #FFF;
}

.cart__product-item p,
.cart__product-item span {
    margin: 0;
    color: #636579;
    font-size: 1.3em;
}

.cart__product-item span {
    font-weight: 700;
    text-align: center;
}

.cart__q-selec,
.desc__q-selec {
    display: grid;
    grid-template-columns: 3fr 4fr 3fr;
    align-items: center;
    width: 100%;
    height: 45px;
    background: #FFF;
    border: 1px solid #636579;
    border-radius: 22.5px;
    overflow: hidden;
}

.cart__q-selec button,
.desc__q-selec button {
    display: block;
    width: 100%;
    height: 100%;
    background: #636579;
    outline: none;
    border: none;
    color: #FFF;
    cursor: pointer;
}

.cart__resume-table{
    display: flex;
    flex-direction: column;
    gap: 1.5rem;
}

.cart__resume-row {
    display: flex;
    justify-content: space-between;
}

.cart__resume-row span {
    font-size: 1.2em;
    color: #636579;
}

.cart__resume-table
.cart__resume-row:last-child {
    font-weight: 700;
}





/* -------------------------------------Footers------------------------------------- */

.footer,
.pro__footer {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: end;
    justify-content: space-between;
    padding: 2rem min(8%, 7rem);
    color: #f4f6fa;
    font-size: 1.05em;
    text-align: center;
}

.footer a,
.pro__footer a {
    color: inherit;
    text-align: end;
}

.pro__footer {
    height: 180px;
}

.footer__aside {
    width: 230px;
    text-align: start;
}

.footer__brand {
    display: flex;
    flex-direction: column;
    gap: 1rem;
    align-items: center;
    justify-content: start;
}
.footer__brand img {
    display: inline-block;
    width: 55px;
    height: 55px;
    object-fit: contain;
}

.footer__img img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.footer span a {
    text-decoration: none;
}
.footer span a:hover {
    text-decoration: underline;
}


/* Products footer */
.footer__contact,
.footer__sm {
    display: flex;
    flex-direction: column;
    gap: 1.5rem;
    margin: 2rem 0;
}

.footer__sm {
    align-items: end;
}

.footer__contact a,
.footer__sm a {
    text-decoration: none;
    font-size: 1.2em;
}

.footer__icons {
    display: flex;
    gap: 1rem;
}


/* ------------------------------------Specials------------------------------------ */
.hidden {
    display: none;
}

.top {
    justify-content: start;
}

.white {
    background: #FFFFFF;
}
.light-1 {
    background-color: var(--color-light-1);
    color: var(--color-dark-2);
}
.dark-2 {
    background-color: var(--color-dark-2);
    color: var(--color-light-1);
}
.dark-3 {
    background-color: var(--color-dark-3);
    color: var(--color-light-1);
}



/* -----------------------------------Responsive----------------------------------- */

@media screen and (max-width: 1130px) {
    .home__function-grid {
        grid-template-columns: 1fr 1fr;
        max-width: 700px;
    }

    .home__function-img {
        grid-column: 1 / 3;
        grid-row: 1 / 2;
    }

    .cart__grid {
        grid-template-columns: 1fr;
        grid-template-rows: unset;
        row-gap: 1rem;
    }

    /* Header */
    .nav {
        padding: 0 1rem;
    }
    nav {
        gap: 2.5rem;
    }
    /* About us */
    .us__values div {
        width: 250px;
    }
    /* Event details */
    section.event__info-cont {
        padding: 120px 3rem 0 3rem;
    }
}

@media screen and (max-width: 900px) {
    .footer,
    .pro__footer {
        flex-direction: column;
        align-items: center;
        gap: 1.5rem;
        padding: 2rem 7%;
        height: auto;
    }

    .footer a,
    .pro__footer a {
        text-align: center;
    }

    .footer__img {
        width: 40px;
        height: 40px;
    }

    .pro__footer {
        gap: 2rem;
    }

    .footer__contact,
    .footer__sm {
        gap: 1rem;
        margin: 0;
        justify-content: center;
        align-items: center;
    }

    .pro__categories,
    .cart__categories,
    #cart-link {
        display: none;
    }

    #banner-btn,
    #nav-button {
        display: block;
    }

    .res-nav {
        display: flex;
    }

    .desc {
        grid-template-columns: 1fr;
        max-width: 500px;
        row-gap: 2rem;
        margin: 0 auto 2.5rem auto;
    }

    /* Header */
    .nav {
        padding: 0 1.5rem;
    }
    .nav__right a {
        display: none;
    }
    .nav__right button {
        display: block;
    }
    .nav nav {
        display: none;
    }
    /* Home */
    .home__function-grid h4,
    .home__function-grid span {
        font-size: 1.1em;
    }
    .home__donations {
        grid-template-columns: 1fr;
        max-width: 500px;
    }
    /* About us */
    .us__identity {
        grid-template-columns: 1fr;
        padding: 0 2rem;
    }
    .us__identity-btns {
        flex-direction: row;
        flex-wrap: wrap;
        justify-content: center;
        column-gap: 2.5rem;
        row-gap: 1.5rem;
        width: 100%;
        height: unset;
    }
    .us__identity-btns button {
        width: 145px;
        text-align: center;
        border-radius: 22.5px;
    }
    /* Event details */
    .event__info-grid {
        grid-template-columns: 1fr;
    }
}

@media screen and (max-width: 720px) {
    .home__intro-sm a {
        font-size: 1.4em;
    }

    .home__intro-top img {
        height: 50px;
    }

    .pro__banner img,
    .cart__nav img {
        width: 50px;
        height: 50px;
    }

    .cart__product-item {
        grid-template-columns: 40px 4fr 100px 2fr;
        column-gap: 1rem;
    }
    
    .cart__product-img {
        height: 40px;
        align-self: center;
    }

    .cart__q-selec {
        height: 35px;
    }

    .cart__product-item p,
    .cart__product-item span,
    .cart__resume-row span {
        font-size: 1.1em;
    }

    .cart__resume-table {
        row-gap: 1rem;
    }

    .desc__text h1 {
        font-size: 1.9em;
    }

    .desc__text h2 {
        font-size: 1.4em;
    }

    .desc__text p {
        font-size: 1.05em;
        line-height: 1.3em;
    }

    .desc__cont span {
        font-size: 1.1em;
    }

    h2 {
        font-size: 1.8em;
    }

    /* Home */
    .home__hero img {
        height: 80px;
    }
    .home__hero h1 {
        font-size: 2.1em;
    }
    .home__hero p {
        font-size: 1em;
    }
    .home__us a {
        position: unset;
        margin: 0 0 1.2rem auto;
        translate: 0;
    }
    .home__function-grid {
        grid-template-columns: 1fr;
        max-width: 350px;
    }
    .home__function-img {
        grid-column: unset;
    }
    .home__donations p {
        font-size: 1.05em;
    }
    .pay__steps div:not(:first-child):not(:last-child) {
        display: none;
    }
    p.pay__amount-text {
        display: block;
    }
    .pay__btns {
        justify-content: center;
    }
    .pay__steps span {
        font-size: 0.75em;
    }
    /* About us */
    .us__mission {
        margin: 0 auto;
        grid-template-columns: 1fr;
        max-width: 300px;
    }
    section.us__patreons-cont {
        grid-template-columns: 1fr;
    }
}

@media screen and (max-width: 480px) {
    .home__sec-full {
        padding: 10% 7%;
    }

    .home__intro-cont {
        gap: 1rem;
    }

    .home__intro-btns {
        justify-content: center;
        gap: 1rem;
    }

    .home__intro-btns a:first-child {
        margin-left: 0;
    }

    .home__sec-ribbon {
        padding: 1rem;
    }

    .footer,
    .pro__footer {
        font-size: 1em;
    }

    .cart__grid {
        padding: 0 5%;
    }

    .cart__product-item {
        grid-template-columns: 40px 1fr 90px;
        grid-template-rows: 1fr 1fr;
        column-gap: 0.8rem;
        row-gap: 0.5rem;
        align-items: start;
    }

    .cart__product-img {
        align-self: start;
        grid-column: 1 / 2;
        grid-row: 1 / 3;
    }

    .cart__q-selec {
        height: 30px;
        grid-column: 3 / 4;
        grid-row: 1 / 3;
    }

    .cart__product-item p,
    .cart__product-item span,
    .cart__resume-row span {
        font-size: 1em;
    }

    .cart__product-item > span {
        text-align: start;
    }

    .desc__btns {
        grid-template-columns: 1fr;
        row-gap: 1rem;
        max-width: 150px;
        margin: 2rem auto 4rem auto;
    }

    /* Home */
    .home__hero h1 {
        font-size: 1.8em;
    }
    .home__us div {
        padding: 0 0.8rem;
    }
    .home__us img {
        width: 280px;
    }
    .home__don-links {
        grid-template-columns: 1fr;
        min-width: unset;
    }
    /* About Us */
    .us__identity-btns {
        row-gap: 1rem;
    }
    .us__aims div {
        height: 240px;
    }
    section.ribbon {
        padding: 5rem 1rem;
    }
    .us__team-grid {
        grid-template-columns: 50px 1fr 50px;
    }
    section.us__patreons-cont > div {
        padding: 6rem 1.5rem 4rem 3rem;
    }
}


/* ----------------------------------Animations---------------------------------- */

.pay__cont.appear,
.reg__cont.appear,
.thanks__cont.appear,
.contact__cont.appear,
.mob-nav__cont.appear,
.act__pop-up-cont.appear {
    animation: fade-in 0.3s ease;
}

.pay__cont.disappear,
.reg__cont.disappear,
.thanks__cont.disappear,
.contact__cont.disappear,
.mob-nav__cont.disappear,
.act__pop-up-cont.disappear {
    animation: fade-out 0.3s ease;
}

@keyframes fade-in {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

@keyframes fade-out {
    0% {
        opacity: 1;
    }
    100% {
        opacity: 0;
    }
}